Subject: Re: [lojban] useful tools

From: [email-masked]
Date: Wed, 30 Aug 2000 22:33:32 EDT

In a message dated 00-08-30 20:02:18 EDT, xod writes:

<< The last and only time I tried a Lojban glosser program, instead of
getting a crude English sentence I got a bizarre graph that looked like a
perl script, with ascii lines and braces all over the thing. I was so
horrified that I have never tried any more ever since. >>
Sounds suspicously like the parser gave you (mirabile dictu!) A PARSE. What 
did you expect after all? 
Admittedly they are not easy things to read at first, but they grow on you 
and they are awfully informative. To be sure, they could be printed better 
and a translation -- even a crude one -- would be nice. But it is advertised 
as a parser and it does that (and remeber, nothing else does it officially 
correctly).